@import url('https://fonts.googleapis.com/css?family=Oranienbaum');

html{
	min-height: calc(100vh);
}

body{
	font-family: 'Oranienbaum', serif !important;
	background-color: #FFFFFF;
	min-height: calc(100vh);
}

.view_produit{
	cursor: pointer;
}

.ajust{
	font-size: 1.25em;
	height: 2.5em;
	overflow: hidden;
}

.pa20{
	padding-top: 20px !important;
}

.pa0{
	padding: 0 !important;
}

.mh80{
	max-height: calc(80vh) !important;
}

.width_auto{
	width: auto !important;
	max-width: 100% !important;
}

.souligne{
	margin-top: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #000000;
}

.card{
	border-color: #ffd282 !important;
}

.navbar-expand-md{
	height: 135px;
}

.invalid-feedback{
  display: block !important;
}

.bg-dark{
	background-color: #1a171b !important;
}

.bg-transparent{
	background-color: transparent !important;
}

.nav-link{
	font-family: 'Oranienbaum', serif !important;
	font-size: 19px;
	font-weight: 400;
	letter-spacing: 0px;
}

.navbar-dark .navbar-nav .nav-link{
	color: #FFFFFF !important;
}

.navbar-dark .navbar-nav .nav-link:hover{
	color: #ffd282 !important;
}

.help-block{
	margin-top: .25rem;
	font-size: .875rem;
	color: #dc3545;
}

textarea{
	resize: none;
}

.enfant{
	position: relative;
}

.titre-section{
	font-size: 40px;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: 0px;
}

.titre-page::before{
	left: 0;
    height: 4px;
    background: #ffd282;
    position: absolute;
    top: calc(50% - 2px);
    content: "";
    width: 45px
}

.titre-page::after{
	right: 0;
    height: 4px;
    background: #ffd282;
    position: absolute;
    top: calc(50% - 2px);
    content: "";
    width: 45px
}

.titre-page{
	display: inline-block;
    padding: 0 50px;
    position: relative;
    z-index: 1;
	font-size: 60px;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: 0px;
	font-family: 'Oranienbaum', serif;
	margin-top: 20px;
}

.devant{
	z-index: 5000;
}

.gold{
	color: #ffd282;
}

.titre_page{
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #343A40;
	font-size: 18px;
	font-weight: 600;
}

.parent {
   display: flex; /* contexte sur le parent */
  	flex-direction: column; /* direction d'affichage verticale */
  	justify-content: bottom; /* alignement vertical */
  	height: 100%;
  	width: 100%;
}
.enfant {
	color: #FFFFFF;
  	margin: auto; /* eh oui, tout bêtement */
}

.full-page{
	height: calc(100vh - 135px);
	background: center center url('../pictures/bg.jpg') !important;
}

.mt126{
	margin-top: -126px;
}

.full-page-t{
	height: calc(100vh);
	width: 100%;
	background: center center url('../pictures/bg.jpg') !important;
}

.body{
	margin-top: 135px;
}

.blanc{
	background-color: #FFFFFF;
}

.gris{
	background-color: #F5F5F5;
}

.noir{
	background-color: #000000;
}

.body-t{
	margin-top: 0px;
}

.mb10{
	margin-bottom: 10px !important;
}

.mt10{
	margin-top: 10px !important;
}

.mt20{
	margin-top: 20px !important;
}

.mb20{
	margin-bottom: 20px !important;
}

.mb0{
	margin-bottom: 0px !important;
}

.btn-square{
	border-radius: 0 !important;
	text-transform: uppercase;;
}


.content_slide{
	margin-top: 56px;
}

.full_screen{
	min-height: calc(100vh - 441px) !important;
}

.mw570{
	max-width: 570px;
}

.mw538{
	max-width: 538px;
}

.mw253{
	max-width: 253px;
}

.mw273{
	max-width: 273px;
}

.card-body a{
	color: #000000;
}

.card-body a{
	text-decoration: none;
}

.btn-primary{
	color: #FFFFFF !important;
}

.btn-dark{
	color: #FFFFFF !important;
}

.boutons-facebook-share{
	border-color: #3b5998;
	color: #3b5998;
	background-color: #FFFFFF;
}

.boutons-twitter-share{
	border-color: #00aced;
	color: #00aced;
	background-color: #FFFFFF;
}

.boutons-google-share{
	border-color: #d34836;
	color: #d34836;
	background-color: #FFFFFF;
}

.boutons-in-share{
	border-color: #0077B5;
	color: #0077B5;
	background-color: #FFFFFF;
}

.boutons-facebook-share:hover{
	border-color: #3b5998;
	color: #FFFFFF;
	background-color: #3b5998;
}

.boutons-twitter-share:hover{
	border-color: #00aced;
	color: #FFFFFF;
	background-color: #00aced;
}

.boutons-google-share:hover{
	border-color: #d34836;
	color: #FFFFFF;
	background-color: #d34836;
}

.boutons-in-share:hover{
	border-color: #0077B5;
	color: #FFFFFF;
	background-color: #0077B5;
}	

.user{
	height: 40px;
	width: 40px;
	line-height: 40px;
	background-color: #BDBDBD;
	border: 0;
	font-size: 16px;
	text-transform: uppercase;
	border-radius: 50%;
	text-align: center;
	margin-right: 8px;
	color: #FFFFFF;
}

.card-text:last-child{
	margin-bottom: 16px;
}

.zoom{
	cursor: pointer;
}

.mw39{
	min-width: 39px;
}

.pointer{
	cursor: pointer;
}

.text-shadow{
    color: #FFFFFF;
    text-shadow: 2px 2px 2px black;

}

.pa8{
	padding: 8px;
}

.footer{
	background-color: #000000;
	color: #FFFFFF;
	padding: 20px;
}

.footer a{
	color: #FFFFFF;
}

.modal{
	z-index: 25000 !important;
}

.btn-gold{
	background-color: #ffd282 !important;
}

.logo{
	background-color: #FEFEFE !important;
}